/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*Shop  page Common css*/

@font-face {
    font-family: 'Gilroy';
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-regular/Gilroy-Regular.eot');
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-regular/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-regular/Gilroy-Regular.woff2') format('woff2'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-regular/Gilroy-Regular.woff') format('woff'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-regular/Gilroy-Regular.ttf')  format('truetype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-regular/Gilroy-Regular.svg#Gilroy-Regular') format('svg');
}
@font-face {
    font-family: 'Gilroy-medium';
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-medium/Gilroy-Medium.eot');
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-medium/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-medium/Gilroy-Medium.woff2') format('woff2'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-medium/Gilroy-Medium.woff') format('woff'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-medium/Gilroy-Medium.ttf')  format('truetype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-medium/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
}
@font-face {
    font-family: 'Gilroy-semibold';
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-semibold/SemiBold.eot');
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-semibold/SemiBold.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-semibold/SemiBold.woff2') format('woff2'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-semibold/SemiBold.woff') format('woff'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-semibold/SemiBold.ttf')  format('truetype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-semibold/SemiBold.svg#Gilroy-SemiBold') format('svg');
}
@font-face {
    font-family: 'Gilroy-bold';
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-bold/Gilroy-Bold.eot');
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-bold/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-bold/Gilroy-Bold.woff2') format('woff2'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-bold/Gilroy-Bold.woff') format('woff'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-bold/Gilroy-Bold.ttf')  format('truetype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-bold/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
}
@font-face {
    font-family: 'Gilroy-ExtraBold';
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-extrabold/Gilroy-ExtraBold.eot');
    src: url('/wp-content/themes/generatepress_child/fonts/gilroy-extrabold/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-extrabold/Gilroy-ExtraBold.woff2') format('woff2'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-extrabold/Gilroy-ExtraBold.woff') format('woff'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-extrabold/Gilroy-ExtraBold.ttf')  format('truetype'),
         url('/wp-content/themes/generatepress_child/fonts/gilroy-extrabold/Gilroy-ExtraBold.svg#Gilroy-ExtraBold') format('svg');
}
.epyt-gallery-list .epyt-pagination:first-child {
    display: none !important;
}
@media screen and (max-width: 500px) {
.epyt-gallery-title {display: none; }
.epyt-gallery-allthumbs.epyt-cols-4 .epyt-gallery-thumb {width: 50% !important; }
}
.mce-toolbar .mce-ico {font-family: 'dashicons' !important;}
.soma_shop_menu_btn a{
    border: 2px solid #00a98a !important;
    border-radius: 50px !important;
    font-size: 14px!important;
    padding: 12px 14px !important;
    font-weight: 600 !important;
}
.trans_btn a{
 background: transparent !important;
}
.shop_prod_sec .fl-button{
background: #fbd021 !important;
 border-radius: 50px !important;
}
.pb-15{   
 padding-bottom: 15px;
}
.soma_shop_menu_btn a:hover {
background-image: linear-gradient(to right, #0170a8, #00ad88) !important;
}
.shop_prod_sec .fl-button:hover{
    background: #e6bb0d !important;
}
.soma_shop_menu_btn .fl-module-content {
    margin: 15px !important;
}
.shop_col_buy_now a{
    padding: 12px 18px !important;
}

/* Conversational Form CSS  */
#wpforms-conversational-form-page .wpforms-conversational-form-logo img{
	width: 100% !important;
	max-height: unset !important;
}

/*Ecommended breathwork tools*/
.plus_oximeter {
    position: relative;
}
.about_the_founder {
    background-image: url(/wp-content/uploads/2021/01/leaf_bg-min.jpg),url(/wp-content/uploads/2021/01/sec_3min_bg.png);
    background-repeat: no-repeat,no-repeat;
    background-position: bottom left, top right;
	background-size: contain, cover;
}
.founder_left {
    display: none;
}

.bg-designing {
    background-image: url(/wp-content/uploads/2021/01/right_flower-min.png),url(/wp-content/uploads/2021/01/left_flower-min.png),url(/wp-content/uploads/2021/01/sec_2_bg-min-5.jpg);
    background-repeat: no-repeat,no-repeat,no-repeat;
    background-position: top right,bottom left,center;
}
.Benefits_heading {
    display: none;
}
.sec6_what.to.expect {
    background-image: url(/wp-content/uploads/2021/01/sec6_background_element-min.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

/* soma instagram challenge*/
@media screen and (max-width: 768px) {
	
	.sec4_days_seprator {
		margin-top: -27px;
	}
	.sec4_days_seprator {
		display: block !important;
	}
	.day_web_section .fl-row-content-wrap {
		background-image: none;
	}
	.day_mob_section .fl-row-content-wrap {
		background-image: url(/wp-content/uploads/2021/01/sec4_background-min.jpg);
		background-repeat: no-repeat;
		
		background-position: bottom left;
		background-size: contain;
		background-image: none;
	}
	.practicle_web_section .fl-row-content-wrap {
		background-image: none;
	}

	.practicle_mob_section .fl-row-content-wrap {
		background-image: url(/wp-content/uploads/2021/01/sec5_background-min.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top right;
		background-image: none;
	}
	.ask_facebook {
		text-align: center;
	}
	.faq_container_left{
		padding: 18px 30px !important;
	}
	.practicle_web_section:before{
		display: none;
	}
	.sec6_what.to.expect {
		background-image: none;
	}
	.day_web_section:before{
		display: none;
	}
}

/*Shop  page Common Responsive css*/
@media all and (max-width: 1060px) and (min-width: 768px) {
	.shop_col_buy_now a {
	    padding: 12px 10px !important;
	}
	.shop_col .fl-button-text{
	font-size: 12px;	
	}
	.shop_col .fl-heading-text{
		font-size: 20px;
	}
}
@media screen and (max-width: 768px) {
	.shop_col > .fl-col-content {
	padding: 0 25px !important;
	}
	.shop_devider{
	max-width: 360px!important;
	margin: 0 auto;	
	}
	.founder_left {
		display: block;
	}
	.about_the_founder{
		background-image: none;
	}
	.here_are_some {
		display: none;
	}
	.Benefits_heading {
		display: block;
	}
	
}

@media screen and (max-width: 992px){
	.listen_button {
		display: flex;
		align-items: center;
		justify-content: center;
	}
		.seprator._line .fl-separator {
		margin: auto;
	}
	
}
@media screen and (max-width: 767px)
     {.about_list ul {
       column-count: 1 !important;
    }
	.listen_button {
		display: inline-block;
		text-align: center;
	}
	.listen_button span {
		padding-right: 0 !important;
	}
	.seprator._line .fl-separator {
		 margin: auto;
	}
	.shop_col_buy_now a{font-size: 16px !important;}
}

/*Common Responsive css*/
@media screen and (max-width: 768px) {
	.page-id-21720   .fl-node-content {
	    margin-right: 0 !important;
	}
	.page-id-21794   .fl-node-content {
	    margin-right: 0 !important;
	}

	.page-id-21796   .fl-node-content {
	    margin-right: 0 !important;
	}
	.page-id-21798   .fl-node-content {
	    margin-right: 0 !important;
	}
	.page-id-21799   .fl-node-content {
	    margin-right: 0 !important;
	}

}

@media only screen 
  and (min-device-width: 768px)  and (max-device-width: 1024px)   and (-webkit-min-device-pixel-ratio: 1) {
	.page-id-21720 .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 560px!important;
	}
	.page-id-21794 .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 560px!important;
	}
	.page-id-21796 .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 560px!important;
	}
	.page-id-21798 .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 560px!important;
	}
	.page-id-21799 .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 560px!important;
	}
}

@media all and (max-width: 1024px) and (min-width: 320px) {
	.page-id-21720   .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 360px!important;
	}
	.page-id-21794   .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 360px!important;
	}
	.page-id-21796   .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 360px!important;
	}
	.page-id-21798   .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 360px!important;
	}
	.page-id-21799   .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 360px!important;
	}

	.page-id-21720   .soma_shop_hero .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 100% !important;
	}
	.page-id-21794   .soma_shop_hero .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 100% !important;
	}
	.page-id-21796   .soma_shop_hero .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 100% !important;
	}
	.page-id-21798   .soma_shop_hero .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 100% !important;
	}
	.page-id-21799   .soma_shop_hero .fl-col-small:not(.fl-col-small-full-width) {
	    max-width: 100% !important;
	}

}

strong, b, .fl-builder-content .fl-rich-text strong, li b, li strong {
	font-weight: bold !important;
}